## geda 1.0.1.20070626.2

=== debian/changelog ===
geda (1:1.0.1.20070626.2) unstable; urgency=low

  * Fix debian/control: package is now architecture all, not any
    (closes: #432523)

 -- Hamish Moffatt <hamish@debian.org>  Wed, 11 Jul 2007 08:25:53 +1000

geda (1:1.0.1.20070626.1) unstable; urgency=low

  * New package for gEDA 1.0.1
  * The geda project manager has been deprecated upstream,
    so this package is once again a meta-package for the
    gEDA suite.

 -- Hamish Moffatt <hamish@debian.org>  Tue, 10 Jul 2007 08:21:27 +1000

geda (20060123-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Tue, 24 Jan 2006 22:31:01 +1300

geda (20050820-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Tue, 23 Aug 2005 21:49:37 +1000

geda (20050313-2) unstable; urgency=high

  * Applied patch from upstream CVS to src/task.c to fix
    segfaults trying to open schematics (closes: #308489)
    (Bug is 'grave' so urgency=high)
  * Added suggests: for gerbv (closes: #274074)

 -- Hamish Moffatt <hamish@debian.org>  Sun, 15 May 2005 23:24:33 +1000

geda (20050313-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Tue, 15 Mar 2005 20:08:59 +1100

geda (20041228-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Wed, 26 Jan 2005 00:10:27 +1100

geda (20040111-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Mon, 26 Jan 2004 00:29:27 +1100

geda (20030901-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sun,  9 Nov 2003 16:27:19 +1100

geda (20030525-1) unstable; urgency=low

  * New upstream release
  * This is now an upstream component and not Debian-specific
  * Now architecture any rather than all

 -- Hamish Moffatt <hamish@debian.org>  Sun, 29 Jun 2003 19:16:23 +1000

geda (20020825-1) unstable; urgency=low

  * Upload for new geda version

 -- Hamish Moffatt <hamish@debian.org>  Thu, 10 Oct 2002 23:08:37 +1000

geda (20010722) unstable; urgency=low

  * Updated standards, add build-deps, cleaned up lintian warnings

 -- Hamish Moffatt <hamish@debian.org>  Wed, 30 Jan 2002 23:40:06 +1100

geda (20010304) unstable; urgency=low

  * Updated standards

 -- Hamish Moffatt <hamish@debian.org>  Tue,  8 May 2001 23:29:46 +1000

geda (19991011) unstable; urgency=low

  * Suggests new packages geda-utils and geda-doc

 -- Hamish Moffatt <hamish@debian.org>  Sat, 16 Oct 1999 15:57:00 +1000

geda (19990919) unstable; urgency=low

  * Suggests new package geda-gsymcheck

 -- Hamish Moffatt <hamish@debian.org>  Fri, 24 Sep 1999 23:33:00 +1000

geda (19990809) unstable; urgency=low

  * Suggests new package geda-utils

 -- Hamish Moffatt <hamish@debian.org>  Thu, 09 Sep 1999 00:49:00 +1000

geda (19990705) unstable; urgency=low

  * New package geda-gnetlist contains the netlist export program

 -- Hamish Moffatt <hamish@debian.org>  Tue, 06 Jul 1999 16:41:00 +1000

geda (19990601) unstable; urgency=low

  * The geda package has been split upstream into the following packages:
    geda-gschem, libgeda3, libgeda-dev, geda-symbols
  * This package is a placeholder until the real geda launcher program
    returns

 -- Hamish Moffatt <hamish@debian.org>  Fri, 04 Jun 1999 01:38:00 +1000

geda (19990516-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sat, 22 May 1999 00:35:00 +1000

geda (19990327-2) unstable; urgency=low

  * Moved binaries and libraries to /usr
  * Moved configuration files to /etc
  * Made configuration files conffiles

 -- Hamish Moffatt <hamish@debian.org>  Mon, 19 Apr 1999 07:49:00 +1000

geda (19990327-1) unstable; urgency=low

  * New upstream release
  * Built with GTK 1.2

 -- Hamish Moffatt <hamish@debian.org>  Fri, 02 Apr 1999 12:36:00 +1100

geda (19990226-1) unstable; urgency=low

  * New upstream release
  * Built with strokes support (needs libstroke0)

 -- Hamish Moffatt <hamish@debian.org>  Mon, 01 Mar 1999 19:12:00 +1100

geda (19990124-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Thu, 28 Jan 1999 23:55:00 +1100

geda (19981213-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Thu, 17 Dec 1998 23:51:00 +1100

geda (19981117-1) unstable; urgency=low

  * New upstream release

 -- Hamish Moffatt <hamish@debian.org>  Sat, 21 Nov 1998 14:30:00 +1100

geda (0.0.4-2) unstable; urgency=low

  * Fixed debian/docs so the package will build on debhelper 1.1.0
    (fixes bug#25996)
  * Applied upstream patch to configure.in to use directory prefix
    correctly (fixes#25012)

 -- Hamish Moffatt <hamish@debian.org>  Fri, 21 Aug 1998 23:50:00 +1000

geda (0.0.4-1) unstable; urgency=low

  * New upstream version

 -- Hamish Moffatt <hamish@debian.org>  Sun, 16 Aug 1998 00:46:00 +1000

geda (0.0.2-1) unstable; urgency=low

  * Initial Release.

 -- Hamish Moffatt <hamish@debian.org>  Tue, 21 Apr 1998 22:09:01 +1000
