=== debian/rules ===
#!/usr/bin/make -f
# MAde with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Cristoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	dh_clean

# Build architecture-dependent files here.
binary-arch: build
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: #build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	dh_installdocs
	dh_installchangelogs
	dh_fixperms
	dh_strip
	dh_compress
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
