## geda 1.4.0.1

=== debian/changelog ===
geda (1:1.4.0.1) unstable; urgency=low

  * Add Recommends: extra-xdg-menus. The dependency mentioned in the previous
    revision did not actually get added after all :-|

 -- Hamish Moffatt <hamish@debian.org>  Sun, 30 Mar 2008 22:54:34 +1100

geda (1:1.4.0) unstable; urgency=low

  * Add dependency on extra-xdg-menus

 -- Hamish Moffatt <hamish@debian.org>  Sun, 10 Feb 2008 12:20:27 +1100
