=== debian/control ===
Source: geda
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@lists.alioth.debian.org>
Uploaders: Hamish Moffatt <hamish@debian.org>, Wesley J. Landaker <wjl@icecavern.net>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 4)

Package: geda
Architecture: all
Depends: geda-gschem, geda-gnetlist, geda-doc
Recommends: geda-gsymcheck, geda-gattrib, extra-xdg-menus
Suggests: geda-utils, geda-examples, gerbv, pcb
Description: GPL EDA -- Electronics design software
 GPL EDA, an electronics design package.
 .
 This is a meta-package which depends on the components required
 for a typical gEDA installation.
