=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	touch build-stamp
 
 clean:
+	rm -f build-stamp
 	dh_testdir
 	dh_testroot
 	dh_clean
