## geda 1.4.0.2

=== debian/changelog ===
geda (1:1.4.0.2) unstable; urgency=low

  * Update debian/copyright to follow standard template
    * all of gEDA uses GPLv2 (closes: #510992)

 -- Hamish Moffatt <hamish@debian.org>  Thu, 29 Jan 2009 00:31:46 +1100
