=== debian/control ===
--- 
+++ 
@@ -14,5 +14,5 @@
 Description: GPL EDA -- Electronics design software
  GPL EDA, an electronics design package.
  .
- This is a meta-package which depends on the components required
+ This is a metapackage which depends on the components required
  for a typical gEDA installation.
