## geda 19990919

=== debian/control ===
Source: geda
Section: electronics
Priority: optional
Maintainer: Hamish Moffatt <hamish@debian.org>
Standards-Version: 2.5.0

Package: geda
Architecture: all
Depends: geda-gschem
Suggests: geda-gnetlist, geda-utils, geda-gsymcheck
Description: GNU EDA -- Electronics design software
 GNU EDA, an electronics design package, including
 gschem, a schematic editor. This is alpha software!
