=== debian/rules ===
--- 
+++ 
@@ -12,17 +12,18 @@
 	touch build-stamp
 
 clean:
-	rm -f build-stamp
 	dh_testdir
 	dh_testroot
+	rm -f build-stamp
 	dh_clean
+
+# Build architecture-independent files here.
+binary-indep: build
+# We have nothing to do by default.
 
 # Build architecture-dependent files here.
 binary-arch: build
-# We have nothing to do by default.
-
-# Build architecture-independent files here.
-binary-indep: #build
+#	dh_testversion
 	dh_testdir
 	dh_testroot
 	dh_clean -k
@@ -30,7 +31,6 @@
 	dh_installdocs
 	dh_installchangelogs
 	dh_fixperms
-	dh_strip
 	dh_compress
 	dh_installdeb
 	dh_shlibdeps
@@ -38,4 +38,8 @@
 	dh_md5sums
 	dh_builddeb
 
+source diff:                                                                  
+	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
+
 binary: binary-indep binary-arch
+.PHONY: build clean binary-indep binary-arch binary
