## geda 20010722

=== debian/control ===
Source: geda
Section: electronics
Priority: optional
Maintainer: Hamish Moffatt <hamish@debian.org>
Standards-Version: 3.5.0
Build-Depends-Indep: debhelper

Package: geda
Architecture: all
Depends: geda-gschem
Suggests: geda-gnetlist, geda-utils, geda-gsymcheck, geda-doc
Description: GNU EDA -- Electronics design software
 GNU EDA, an electronics design package, including
 gschem, a schematic editor. This is alpha software!
